]> git.pld-linux.org Git - packages/python-pyicu.git/blobdiff - python-pyicu.spec
- added BR: python-modules, rpm-pythonprov
[packages/python-pyicu.git] / python-pyicu.spec
index 17cc679a0c60fbefa9afd89931b2b8975cf2124f..24e71600c5d6f98e9249c0b69b916e8b7e17c145 100644 (file)
@@ -11,6 +11,8 @@ Source0:      http://pypi.python.org/packages/source/P/PyICU/PyICU-%{version}.tar.gz
 BuildRequires: libicu-devel >= 3.6
 BuildRequires: libstdc++-devel
 BuildRequires: python-devel >= 1:2.3
+BuildRequires: python-modules
+BuildRequires: rpm-pythonprov
 BuildRequires: rpmbuild(macros) >= 1.219
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
This page took 0.07039 seconds and 4 git commands to generate.